

/* Mainmenu */
menu-activate="Θέτω εις ενέργειαν";
menu-activate-for="Ενεργοποιήστε για";
menu-deactivate="Απενεργοποιήστε";
menu-active-for="Ενεργός για";
menu-infinitely="Απειρος";
menu-end-at="Τερματίζει στο";
menu-activated-since="Ενεργός από τότε";
menu-review-app="Ανασκόπηση";
menu-quit-app="Εγκαταλείπω";

/* Settings */
menu-settings="Ρυθμίσεις";
menu-autostart="Ξεκινήστε τη σύνδεση";
menu-activate-at-start="Ενεργοποίηση κατά την εκκίνηση";
menu-activate-with-left-click="Ενεργοποίηση με αριστερό κλικ";
menu-allow-screensaver="Αφήστε την προφύλαξη οθόνης";
menu-colored-icon="Έγχρωμο εικονίδιο";
menu-acoustic-feedback="Ακουστική ανατροφοδότηση";
menu-deactivate-on-screen-lock="Η οθόνη κλειδώματος επιτρέπει τον ύπνο";
menu-deactivate-on-low-battery="Απενεργοποιήστε τη λειτουργία χαμηλής μπαταρίας";

/* Notifications */
note-app-is-running-title="Το Theine έχει ξεκινήσει";
note-app-is-running-text="Θα το βρείτε στη γραμμή μενού σας.";
note-button-ok="Εντάξει";
note-left-click-activated="Αριστερό κλικ ενεργοποιημένο. Για να αποκτήσετε πρόσβαση στο μενού του Theine, κάντε δεξί κλικ πάνω του.";

/* Growth */
note-app-review-title-prefix="Σου αρέσει"; /* ... the app? */
note-app-review-text="Θυμηθείτε να το βαθμολογήσετε στο App Store; Η υποστήριξή σας σημαίνει πολλά για εμάς.";
note-button-review="Βαθμολογήστε Τώρα";
note-button-cancel="Οχι ευχαριστώ";

/* Onboarding */
onboard-welcome-to="Καλωσήρθες στο\n";
onboard-launch-button="Πάμε";

/* New */
enable="Θέτω εις ενέργειαν";
enable-for="Ενεργοποιήστε για";
enabled-for="Ενεργός για";
enabled-since="Ενεργός από τότε";
